### Name: plotSpikeHI
### Title: plot hybridized target vs intensity
### Aliases: plotSpikeHI
### Keywords: hplot

### ** Examples

# load data: spike and parameter
data(spike)
data(parameter)

# specify the array to be plotted.
array <- 1

# use the default values for other parameters
plotSpikeHI(spike,parameter,array=array)




